Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-46481

Remove requires_fcv_44 tag from index_stats_pipeline_detects_inconsistent_indexes.js

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Gone away
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Sharding
    • Labels:
      None
    • Operating System:
      ALL
    • Sprint:
      Sharding 2020-03-09, Sharding 2020-03-23

      Description

      index_stats_pipeline_detects_inconsistent_indexes.js has the requires FCV 4.4 tag because when it was written it relied on $indexStats output only present in 4.4 (added by SERVER-44915). The new output has since been backported to 4.2, so we can remove the tag from the test in master.

        Attachments

          Activity

            People

            Assignee:
            jack.mulrow Jack Mulrow
            Reporter:
            jack.mulrow Jack Mulrow
            Participants:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: